#spinner-home{
    z-index: 999;
    margin: auto;
    position: absolute;
    display: none;
}

.cke_textarea_inline {
    height: 300px;
    overflow: scroll;
}


.form-group.w40 input{width:40%;}

.form-group .mini {
    width: 70px;
    display: inline-block;
    margin-right: 7px;
}

.form-group .moy {
    width: 140px;
    display: inline-block;
    margin-right: 7px;
}

.input-radio span.radio-labeled{
    text-align: left;
    width: 10%;
    display: inline-block;
}
.input-radio input{
    margin-left: 20px;
}
.mini label {
    width: auto;
}

.base-box .labeled {
    width: 20%;
    text-align: right;
    float: left;
    font-weight: bold;
}

.dimensions .inline100 {
    display: inline-block;
    width: 150px;
    text-align: center;
}

.dimensions .inline100 input{
    text-align: center;
}

.inline{display: inline-block;}

.bolded{font-weight: bold;}


/* RADIO *//* Cachons la case à cocher */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
}

/* on prépare le label */
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
    position: relative; /* permet de positionner les pseudo-éléments */
    padding-left: 25px; /* fait un peu d'espace pour notre case à venir */
    cursor: pointer;    /* affiche un curseur adapté */
}

/* SEARCH WORKS*/
.searchWorks{
    width: 50%;
}

.searchWorks .form-control{
    width: 100%;
}


/* SORTABLE WORKS*/
#sortFairWorks .drag, .ui-sortable .drag{
    display: inline-block;
    position: absolute;
    display:none;
    cursor: move;
    background-color: #5BC0DE;
    padding: 3px;
    border-radius: 0 0 5px 0;
    color: #FFFFFF;
}
#sortFairWorks .del, .ui-sortable .del{
    display: inline-block;
    position: absolute;
    right: 0;
    display:none;
    background-color: #BD383F;
    padding: 3px;
    border-radius: 0 0 0 5px;
    color: #FFFFFF;
}

#sortFairWorks .pho, .ui-sortable .pho {

    margin: 5px;
    z-index: 1;
    top: -10px;
    left: 0px;
    position: relative;
    overflow: hidden;
    /*width: 100px;*/
    height: 100px;
    display: inline-block;
    border: 2px solid #ff7f82;

}


.ui-sortable .recrop{
    display: inline-block;
    position: absolute;
    top:auto;
    right: 0;
    bottom: 13px;
    display:none;
    background-color: #2aabd2;
    padding: 3px;
    border-radius: 0 0 0 5px;
    color: #FFFFFF;
}

#sortFairWorks .pho img, #sortFairPhotos .pho img {
    vertical-align: middle;
    max-width: 100%;

}
.ui-state-highlight-box{
    display: inline-block;
    width:100px;
    height:100px;
    top: -15px;
    left: 5px;
    position: relative;
    background-color: #96DAFF;
    border: 1px solid #50D4FD;
}

.border-dashed{
    border:1px dashed gray;
    margin:3px;
    padding:3px;
    min-height: 45px;
    /*background-color: #FAFAFA;*/
    border-radius: 3px;
    box-shadow: inset 0px 0px 10px 0px #cfcfcf;;
}

#list-works-box .drag-zone {text-align: left;}

.ci-main{
    background-color: rgba(220,0,220,0.5);
    z-index: 0;
}